Drupal Webform Module Cross Site Scripting Vulnerability

Bugtraq ID: 65528
Class: Input Validation Error
CVE: CVE-2014-8318
Remote: Yes
Local: No
Published: Feb 12 2014 12:00AM
Updated: Mar 21 2015 02:51PM
Credit: Maurits Lawende
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus